@charset "UTF-8";

/* regional-geochemical-atlas.css */

#atlas-list>ol{border-bottom:1px solid rgb(246,246,245);list-style-type:none;padding:0px;margin:0px;}
#atlas-list>ol>li{display:block;clear:both;border-top:1px solid rgb(246,246,245);height:55px;margin:1px;}
#atlas-list>ol>li>img{width:50px;height:50px;border-radius:3px;margin-right:10px;}
#atlas-list>ol>li>a{font-size:140%;display:inline-block;padding:5px 5px;color:rgb(0,48,66);text-decoration:none;}
#atlas-list>ol>li:hover>a{text-decoration:underline;}


#atlas-info>article>img, #atlas-list>img{
	height:100px;
	width:100px;
	border-radius:5px;
	}

#atlas-info>article>h2, #atlas-info>article>p, #atlas-list>h2, #atlas-list>p{
	margin-right:150px;
	}

#atlas-page-header>h2>em{
	font-weight:normal;
	}

#atlas-pages{
	display:block;
	}

#atlas-pages>figure{
	display:block;
	border:1px solid #CCCCCC;
	margin:5px;
	padding:0px;
	height:380px;
	background-color:#FFFFFF;
	float:left;
	text-align:center;
	cursor:zoom-in;
	}

#atlas-pages>figure:hover{
	border:1px solid #FF9900;
	}
	
#atlas-pages>figure>img{
	height:300px;
	}
	
#atlas-pages>figure>figcaption{
	margin:0px;
	padding:5px;
	max-width:350px;
	height:60px;
	overflow-y:hidden;
	}

#atlas-pages>figure>figcaption>strong{
	color:#204080;
	font-family:Consolas,Courier,Nimbus Mono L,Courier New,monospace;
	display:block;
	}
	